QGIS Application - Bug report #21771
map freezes after add via "Add PostGIS Layers"
2019-04-04 06:50 PM - Navid Taheri

Status: Feedback

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:3.4.6 Regression?: No
Operating System: LMDE 3 (Debian 9) Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 29586
Description

| add my ESRI shapefile layers via "Add PostGIS Layers" but when they add completely | tried zoom in and zoom out
on my add files but it seems they were locked our freeze 1'd been able do any zoom after that when | did choose one layer in
Layers Panel | could do zoom in/out normally.

History

#1 - 2019-04-06 12:04 PM - Giovanni Manghi

- Subject changed from layers freeze after add via "Add PostGIS Layers" to map freezex after add via "Add PostGIS Layers"

- Status changed from Open to Feedback

You sure you imported the data in PostGIS with the correct CRS?

Can you attach a postgresql dump of your data?

#2 - 2019-04-06 07:17 PM - Navid Taheri

- Assignee set to Giovanni Manghi

- File pg_dump.zip added

- Status changed from Feedback to Open

Giovanni Manghi wrote:

You sure you imported the data in PostGIS with the correct CRS?

Can you attach a postgresql dump of your data?

Yes | am sure | checked coordinate for many a time

| uploaded whole my pg_dump folder in zip file, please check it, if you see it is not enough or it is not correct file please let me know.

#3 - 2019-04-06 07:19 PM - Giovanni Manghi

- Assignee deleted (Giovanni Manghi)

- Subject changed from map freezex after add via "Add PostGIS Layers" to map freezes after add via "Add PostGIS Layers"

#4 - 2019-04-06 07:22 PM - Giovanni Manghi
- Status changed from Open to Feedback

| uploaded whole my pg_dump folder in zip file, please check it, if you see it is not enough or correct pleae let me know.

I'm sorry there isn't anything usable in the zip file you attached. Is that a postgres dump/backup made with pg_dump?

#5 - 2019-04-06 07:29 PM - Navid Taheri

Giovanni Manghi wrote:

| uploaded whole my pg_dump folder in zip file, please check it, if you see it is not enough or correct pleae let me know.

I'm sorry there isn't anything usable in the zip file you attached. Is that a postgres dump/backup made with pg_dump?

Ohh | got,Yes I've a backup from my database, but please destroy it When you have finished.

please download from below link:

http://s8.picofile.com/file/8356672842/zigmamap.7z.html

pass:Z!gM@98

#6 - 2019-04-06 07:43 PM - Giovanni Manghi

please download from below link:

http.//s8.picofile.com/file/8356672842/zigmamap.7z.html

pass:ZlgM@98

it says incorrect password.

#7 - 2019-04-07 09:59 AM - Navid Taheri

Giovanni Manghi wrote:

please download from below link:

http.//s8.picofile.com/file/8356672842/zigmamap. 7z.html

pass:ZlgM@98

it says incorrect password.

Ohhh I'm so sorry, you've right it's my fault
Pass is:Z!gM@980

#8 - 2019-04-07 12:39 PM - Giovanni Manghi
- File Screenshot 20190407 _113842.png added

No problem whatsoever here (see attached image), you probably need to look for a local issue. Try with a new/clean qgis profile.

#9 - 2019-04-07 07:17 PM - Navid Taheri

Giovanni Manghi wrote:

No problem whatsoever here (see attached image), you probably need to look for a local issue. Try with a new/clean qgis profile.

Thank you so much, you think it relate to my system configuration or my qgis config?

Ok, bunch a thank I'll check my qgis setting again.

Files

freeze_zoom.png 478 KB 2019-04-04 Navid Taheri
pg_dump.zip 1010 KB 2019-04-06 Navid Taheri
Screenshot_20190407_113842.png 1.58 MB 2019-04-07 Giovanni Manghi
